Loading...
Searching...
No Matches
Opm::out::RegionCache Class Reference

## Public Member Functions

| RegionCache (const std::set< std::string > &fip_regions, const FieldPropsManager &fp, const EclipseGrid &grid, const Schedule &schedule)
void | buildCache (const std::set< std::string > &fip_regions, const FieldPropsManager &fp, const EclipseGrid &grid, const Schedule &schedule)
const std::vector< std::pair< std::string, std::size_t > > & | connections (const std::string &region_name, int region_id) const
std::vector< std::string > | wells (const std::string &region_name, int region_id) const

The documentation for this class was generated from the following files:

- opm/output/eclipse/RegionCache.hpp
- opm/output/eclipse/RegionCache.cpp